
/* -------------------- ALLGEMEINES -------------------- */

/*	erstmal alles nullen, um die Unterschiede zwischen 
	den Browsern auszugleichen */

a, abbr, acronym, address, b, blockquote, body, button, caption, cite, code, col, colgroup, dd, dfn, div, dl, dt, em,  form, html, h1, h2, h3, h4, h5, hr, i, input, kbd, label, legend, li, ol, optgroup, option, p, q, samp, select, span, strong, sub, sup, textarea, ul	{
	margin			:	0;
	padding			:	0;
}
/* alle table-elemente standard-browser-styles
    *,table, tbody, td,tfoot, th, thead, tr  
a , abbr , acronym , address , b , blockquote , body , button , caption , cite , code , col , colgroup , dd , dfn , div, dl , dt , em , fieldset , form , h1 , h2 , h3 , h4 , h5 , hr , html, i , input , kbd , label , legend , li , ol , optgroup , option , p , q , samp , select , span , strong , sub , sup , table , tbody , td , textarea , tfoot , th , thead , tr , ul 
 	hier NICHT 1em benutzen, Begruendung: 
	<http://www.meyerweb.com/eric/css/tests/universal-onem.html> */
    body {
	font-size		:	100.01%; /* Viele Gruesse an Opera */
	font-family		:	Arial, Helvetica, sans-serif;
}

html body	{
	font-size		:	76%; /* 69%, 76%, 86%, 93%  */
	background		:	#fff;
}

/* -------------------- TAGS -------------------- */

abbr, acronym	{
	letter-spacing	:	0.05em;
	font-style		:	normal;
    cursor: help;
	border-bottom: 1px dotted;
}

address	{
	font-style		:	normal;
}

big, small {
	font-size		:	100%;
}

code, kbd, pre, samp  {
	font			:	.95em/140% Monaco, Courier, monospace;
}

dl 	{
	margin			:	1em 0;
}

dt	{
	padding-left	:	0;
	margin			:	.4em 0 .2em 0;
	font-size		:	1.1em;
	font-weight		:	bold;
}

dt a	{
	font-weight		:	normal;
}

dd	{
	margin			:	0 0 .6em 2.5em;
	line-height		:	140%;
}

em	{
	font-style		:	normal;
}

hr	{
	height			:	1px;
	background		:	#ccc;
	color			:	#ccc;
	margin			:	0 0 .7em 0;
	clear			:	both;
}

/* gibt es Bilder, bei denen die border hartverdrahtet im HTML drin ist UND diese Funktion erwuenscht ist????? */
hr, img	{
	border-style:	none!important;
}

/* Hoert sich sinnlos an, macht aber bei abgeschalteten Bildern die alt-Texte schwarz */
img	{
	color			:	#000;
}

/* gib uns ein Zeichen (cursor:hand in ie.css) */
label {
	cursor			:	pointer;
}

#content p	{
	line-height		:	140%;
	margin-bottom	:	.9em;
}
#content div.Section1 p.MsoNormal, #content div.Section1 p.MsoBodyText, #content div.Section1 p.MsoBodyTextIndent3,
 #content div.Section1 p.MsoBodyTextIndent2, #content div.Section1 p.MsoBodyText2, #content div.Section1 p {
    line-height		:	130%;
	margin-bottom	:	0;
}

#content div.Section1 p.MsoTitle {
    line-height		:	120%;
	margin: 0;
}

#content div.Section2 table td p.MsoNormal {
    font-size: 100%;
    line-height: 130%;
	margin: 0;
}

strong, b {
    font-weight: bold;
}

u	{
	text-decoration	:	none;
}

/* -------------------- TABELLEN -------------------- */

/* nur fuer Datentabellen */

#content table, #content table th, #content table tr, #content table td	{
   font-size: 100%;
}

table.datatable	{
	border-top		:	6px solid #96999C;
	border-left		:	1px solid #96999C;
	padding			:	0;
	margin			:	0;
	width			:	99%;
}

.datatable caption	{
	font-weight		:	bold;
	text-align		:	left;
	color			:	#000; /*#96999C;*/
	font-size		:	1.1em;
	margin-top		:	1em;
}

.datatable th	{
	border-right	:	1px solid #96999C;
	border-bottom	:	1px solid #96999C;
	padding			:	.2em;
	margin			:	0;
	text-align		:	left;
	vertical-align	:	top;
}

.datatable td	{
	padding			:	.2em;
	margin			:	0;
	border-right	:	1px solid #96999C;
	border-bottom	:	1px solid #96999C;
	vertical-align	:	top;
	empty-cells		:	show;
}

.datatable .summe	{
	font-weight		:	bold;
}

/* -------------------- UEBERSCHRIFTEN -------------------- */

/*	Ueberschriften alt vs. neu (CMS) zur Unterscheidung: 
	- Ueberschriften alte Seiten <div id="content"><h2-5>
	- Ueberschriften CMS-Seiten  <div id="content"><div class="editableDocument"><h1> */

.folgeseite #content h1, .folgeseite #content h2, .folgeseite #content h3, .folgeseite #content h4, .folgeseite #content h5	{
	color			:	#545454;
	line-height		:	120%;
	margin-bottom	:	.5em;
}

.folgeseite #content h2, .folgeseite #content h3, .folgeseite #content h4, .folgeseite #content h5 {
    margin-top: .9em;
}

/* vorlaeufig alle alten h2-3 gleich gross setzen */
.folgeseite #content h1, .folgeseite #content h3	{
	font-size		:	1.65em;
    font-weight		:	bold;
}

/* und die h4-5 wie die neuen Groessen */
.folgeseite #content h2,.folgeseite #content h4	{
	font-size		:	1.4em;
}

.folgeseite #content h5	{
	font-size		:	.95em;
}

/* und dann nochmal richtig fuer die CMS-Seiten */

.folgeseite #content .editableDocument h1	{
	font-size		:	1.65em;
	font-weight		:	bold;
}

.folgeseite #content .editableDocument h2	{
	font-size		:	1.4em;
}

.folgeseite #content .editableDocument h3	{
	font-size		:	1.2em;
}

.folgeseite #content .editableDocument h4, .folgeseite #content h4.comment	{
	font-size		:	1em;
}

.folgeseite #content .editableDocument h5	{
	font-size		:	.95em;
}

/* -------------------- LINKS -------------------- */

/* Fallback fuer a name mit Textinhalt */
a, a img	{
	text-decoration	:	none;
}

a[name]:link, a[name]:visited, a[name]:hover, a[name]:active, a[name]:focus {
    text-decoration: none;
    background: transparent;
    color: inherit;
}

a:link, a:visited, a:hover, a:active, a:focus	{
	text-decoration	:	underline;
}

a:link {
	color: #095F9B; /*#0066ac;*/
}

a:visited {
/* 8ca9bc entspricht der Farbe in den .psd's, ist aber wahrscheinlich zu hell? */
	color: #6C3450;
/* #857189; #6C8391; */
}

a:hover, a:active, a:focus {
	color			:	#000;
	background		:	#f3f3f3;
}

/* -------------------- LISTEN -------------------- */

/*	allg. Listenformatierung - wegen der moegl. 
	Schachtelungstiefe leider etwas ausufernd */

ol ul, ul ol, ul ul, ol ol	{
	margin-top		:	.2em;
	margin-bottom	:	0;
}

#content li 	{
	margin			:	.5em 0;
	line-height		:	120%!important;
}

.startseite #content ul	{
	padding-left	:	0;
	margin			:	0 0 1.5em 1.4em;
}

.folgeseite #content ul	{
	padding-left	:	0;
	margin			:	.2em 0 .5em 2.5em;
}

.folgeseite #content ul li	{
	margin-bottom	:	.3em;
	line-height		:	130%;
}

.folgeseite #content ol	{
	padding-left	:	0;
	margin			:	.2em 0 .5em 3em;
}

.folgeseite #content ol li	{
	margin-bottom	:	.3em;
	line-height		:	130%;
}

/*	Wichtig: hier getrennt wegen unterschiedlichster 
	Listenformen bei ein- und mehrspaltigen Seiten */
#main ul li	{
	margin-bottom	:	.3em;
	line-height		:	110%;
/* evtl. anpassen? (Test: Zeilenabstand bei mehrzeiligen Listen in Vergroesserung */
}

.dreieck-blau	{
	list-style-image :	url(/layout-a/img/li-dreieck-blau.gif);
}

.pfeil-blau	{
	list-style-image: url(/layout-a/img/li-pfeil-blau.gif);
}

.pfeil-grau-mittel	{
	list-style-image: url(/layout-a/img/li-pfeil-grau-mittel.gif);
}

.pfeil-grau-hell	{
	list-style-image: url(/layout-a/img/li-pfeil-grau-hell.gif);
}

.rot-solid	{
	list-style-image: url(/layout-a/img/li-rot-solid.gif);
}

.rot-solid ul, .rot-solid ul ul	{
	list-style-image: url(/layout-a/img/li-rot-outline.gif);
}

dl.rot-solid dt	{
	display			:	list-item;
	list-style-image	: url(/layout-a/img/li-rot-solid.gif);
}

.mehr a img	{
	vertical-align	:	text-bottom;
}

/* Amtshelfer-Listenstyles */

.dl-amtshelfer	{
	border-top		:	1px solid #999;
	border-right	:	1px solid #999;
	border-left		:	1px solid #999;
	padding			:	1em;
}

/* Farbige Kasteln fuer Amtshelfer-DT's, kannn beliebig fortgesetzt werden. Die Farben aus der allgemeinen Navi links sind wahrscheinlich zu hell bzw. weisser Text steht nicht gut darauf */

#content .dl-amtshelfer dt	{
	font-weight		:	bold;
	color			:	#fff;
	padding			:	2px 4px;
	display			:	inline;

/* http://www.w3.org/TR/css3-border/#the-border-radius, warum das ok ist wenn das nicht validiert steht hier: http://www.w3.org/TR/css3-syntax/#vendor-specific 
  -moz-border-radius:	5px; */
}

.dl-amtshelfer dt.head-1	{
	background-color	:	#909;
}

.dl-amtshelfer dt.head-2	{
	background-color	:	#699;
}

.dl-amtshelfer dt.head-3	{
	background-color	:	#c00;
}

.dl-amtshelfer dt.head-4	{
	background-color	:	#c90;
}

.dl-amtshelfer dt.head-5	{
	background-color	:	#690;
}

.dl-amtshelfer dt.head-6	{
	background-color	:	#039;
}

.dl-amtshelfer dt.head-7	{
	background-color	:	#900;
}

/* Specificity beachten, sonst werden die margins ueberschrieben */

#content .dl-amtshelfer dd	{
	margin-bottom	:	2em;
	margin-top		:	1em;
	border-bottom	:	1px solid #999;
}

/* -------------------- FORMULARE -------------------- */

#content fieldset, #content fieldset.wadl-fieldset	{
    display: block;
	border: 1px solid #377D87;
	border-top: 4px solid #377D87;
    width:99%;
	margin: 18px 0;
	background-color: #f6f6f6;
/* leider notwendig, sonst schieben die Geckos die border, die zum Killen der border-Attribute in basic.css stehen ueber den gruenen Rand des fieldsets 
	padding			:	1px; */
    padding: 2px 2px 6px 2px;
}

#content div.wadl-fieldset-vspacer {
display:none;
}

#content fieldset fieldset {
    border: 1px solid #377D87;
}

#content fieldset table, #content fieldset table td {
    background		:transparent;
}

#content fieldset.wadl-errorzone-fieldset {
	margin			:	18px 1% 18px 0;
    min-width:99%;
    padding: 2px 2px 6px 2px;
	background		:transparent;
    border: none;
}

#content legend, #content legend.wadl-legend {
	color			:	#377D87;
	background		:	#fff;
	font-weight		:	bold;
	font-size		:	1.1em;
	padding			:	.1em .4em;
	margin			:	0 0 .5em -1px;
}

#content legend strong, #content legend b {
    color: #377D87;
}

#content legend.wadl-errorzone-legend {
    background: transparent;
    color: #F00;
    font-size: 1.4em;
    font-weight: bold;
}

#content form table, #content form td, #content form th	{
	border-style			:	none;
    /* background		:	transparent; */
}

#content form td	{
	/* vertical-align	:	top;
	padding			:	.3em .4em; */
}

#content form  input, #content form option, #content form  textarea, #content form select,
#content form input.wadl-button {
     font-family		:	Arial, Helvetica, sans-serif;
     font-size: 100%;
}

#content form input[type=text], #content form textarea	{
	border			:	1px solid #999;
}

#content form input.grafikbutton {
    background-color: ButtonFace;
    font-weight: normal;
}

#content form input.errorinput, #content form textarea.errorinput	{
	border			:	2px solid #F00;
}

option	{
	min-width		:	2em;
}

#content form .errorlabel	{
	color			:	#F00;
	font-weight		:	bold;
}

#content .vieerror, #content .vieerror h4.vieerrorhead, #content fieldset.wadl-errorzone-fieldset ul {
	color			:	#F00;
}

#content form .submit	{
	width			:	99%;
}

#content form .submit p	{
	float			:	left;
	width			:	87%;
}

#content form .submit input	{
	float			:	right;
}

#content div.disclaimer {
   margin-bottom: 15px;
   font-size: 95%;
}

/* WADL -Klassen */

#content fieldset.wadl-fieldset, #content fieldset.wadl-errorzone-fieldset, #content legend.wadl-legend,
#content legend.wadl-errorzoneerroe-legend, #content label.wadl-label, #content label.wadl-symbol-explanation-label,
#content label.wadl-inner-group-label, #content th.wadl-formtext, #content span.wadl-formtext, #content td.wadl-formtext,
#content span.wadl-formelement-text, #content div.wadl-textblock, #content div.wadl-contactblock,
#content input.wadl-button {
    font-size: 100%;
}

/* -------------------- DIVERSE KLASSEN -------------------- */

.backtuerkis, .vie-markant {
    border: 1px solid #377D87;
    margin: 1.5em 0;
    background: #f6f6f6;
    padding: 6px;
}

.viehinweis-start {
    border: 1px solid #377D87;
    margin: 3px 0 1.5em 0;
    background: #f6f6f6;
    padding: 6px;
}

.floatclear, .clearBoth , p.viecredit {
	clear: both;
}

.nowrap	{
	white-space		:	nowrap;
}

.hidden, .viehide	{
	visibility		:	hidden;
}

.none {
	display			:	none;
}

.lc	{
	text-transform	:	lowercase!important;
}

.uc	{
	text-transform	:	uppercase;
}

.mehr	{
	border-top		:	1px solid #ccc;
	padding			:	.2em 0 1em 0;
}

div.vieformrow {
      clear: both;
      padding-top: 8px;
      width: 100%;
}

div.vieformrow span.vieformlabel {
      float: left;
      width: 20%;
      text-align: right;
      padding-top: 5px;
      overflow: visible;
      white-space: nowrap;
}
 

div.vieformrow span.vieformw {
      float: right;
      width: 80%;
      text-align: left;
}

.vieobjlist {width:99.5%;
             border-collapse: collapse;
}
 .vieobjlist td, .vieobjlist th {
  padding: 2px 5px;
} 

.vieobjlistheader {
    background-color: #ccc;
}

#content fieldset table.vieobjlist tr.vieobjlistevenitem td {
    background-color: #fff;
}

.vieobjlistodditem {

}

.vieobjlistnavigationbutton {
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    cursor: pointer;
    color: blue;
    border-style: none;
    background-color: transparent;
    text-decoration: underline;
}

.vieobjlistmarklabel {
    cursor: pointer;
}

.vieobjlistleertxt {
        font-weight: bold;
}

.vieobjlistfeedbacktxt {
       font-weight: bold;
}

.vieobjlisterrortxt {
       font-weight: bold;
       color: #f00;
}

a.vieobjlistcmdlnk:visited {
      color: #00c;
}

#content table.vieeditlist { border-collapse: collapse;
                    border: 1px solid #96999C;
                    width: 99.5%;
}
#content table.vieeditlist th {
    background: #ccc;
    text-align: left;
    border-left: 1px solid #96999C;
}

#content table.vieeditlist td {
    border-left: 1px solid #96999C;
}

#content table.vieeditlist tr.vieeditlistevenitem td {background: #fff;}

/*	Hack fuer das etwas merkwuerdige Umbruchverhalten der Geckos.
	<span class="moz-break"></span> ohne Leerschritt im HTML, dafuer 
	hier generiert und wieder zurueckgeschoben */

.moz-break:after	{
	content			:	" ";
	margin-right		:	-.3em;
}

p.viecredit {
      font-size: 90%;
}

/* allgemeines fuer die Appetizer und Seitenleisten */

/*	wichtig: hier keien Breitenangabe, da diese ansonsten auch fuer 
	die Appetizer mit breiteren Boxen (2+1+1, 2+2, ...) gelten wuerden */
.box	{
	border-right	:	#bbb;
	border-bottom	:	#bbb;
	border-left		:	#bbb;
	border-width	:	0 1px 1px 1px;
	border-style	:	solid;
}

/*	umflossene Bilder, Bildunterschriften etc. */

.imgleft	{
	float			:	left;
	margin			:	0 10px 6px 0;
}

/* gibts das ueberhaupt, dass Bilder rechts stehen? */
.imgright	{
	float			:	right;
	margin			:	0 0 6px 1px;
}

img[align=left] {
    margin: 0 10px 6px 0;
}

img[align=right] {
    margin: 0 0 6px 10px;
}

img.vienavmap {
    width:10.83em;
    height:12.3em;
}

/*	Thumbnails (Bsp. Wasser) Dimensionen nur per inline-Style, 
	werden dynamisch gesetzt. Dort der Einfachheit halber gleich 
	auch die border mitdeklarieren.
*/

.imgcaption	{
/*
	color			:	#999;
*/	font-size		:	.95em;
	line-height		:	110%;
	padding			:	0 .2em;
}

.imgcaption a:link	{
/*
	color			:	#999;
*/	text-decoration	:	none;
}

.imgcaption a:hover, .imgcaption a:focus	{
	color			:	#095F9B;
	text-decoration	:	underline;
}

.imgcaption img	{
	border			:	none;
}

/* Formularelemente */

#content div.wadl-symbol-explanation, .vieinfo {
	border : 1px solid #666; 
	margin-bottom: 20px;
	padding: 5px;
    width: 98.3%;
    background		:	#f6f6f6;
} 
table#TableBoxRahmen { background: 	#eaeaea; }
.vieerror {
	
	margin-bottom: 20px;
	padding: 2px 2px 4px 0px;
    width: 99.3%; 
    color: #F00;
}

/* -------------------- VORHANDENE CMS-KLASSEN -------------------- */

img.bde-image-view {
    display			:	block;
    margin			:	0px 35px 6px 0px;
}

img.bde-image-view-border {
    display			:	block;
    border			:	2px solid #000;
    margin			:	0px 35px 6px 0px;
}

div.bde-image-view-div-left {
    text-align		:	left;
}

div.bde-image-view-div-left img.bde-image-view {
    margin: 0 auto 5px 0;
}


div.bde-image-view-div-center {
    text-align		:	center;
}

div.bde-image-view-div-center img.bde-image-view {
    margin			:	0 auto 5px auto;
}

div.bde-image-view-div-right {
    text-align		:	right;
}

div.bde-image-view-div-right img.bde-image-view {
    margin: 0 0 5px auto;
}

table.BDE-table-noframe, table.BDE-table-frame {
     border-collapse	:	collapse;
}

table.BDE-table-noframe, table.BDE-table-frame p {
     margin-top		:	0;
}

.BDE-table-cell-noframe, .BDE-table-cell-hframe, .BDE-table-cell-vframe, .BDE-table-cell-hvframe {
    padding			:	2px 6px;
}

table.BDE-table-frame, .BDE-table-cell-hframe, .BDE-table-cell-vframe, .BDE-table-cell-hvframe {
     border			:	1px solid #000;
}

.BDE-table-cell-hframe {
    border-style	:	solid none solid none;
}

.BDE-table-cell-vframe {
    border-style	:	none solid none solid;
}

.BDE-table-cell-hvframe {
    border-style	:	solid;
}

ul.ul_unmarked, ol.ol_unmarked {
    list-style-type	:	none;
}

ul.ul_marked {
     list-style-type	:	disc;
}

/* grafik styles´*/

.no-nav #content div#divoverhead table tr.m {
    display: none;
}

.no-nav #content table tr.l td.unten, .no-nav #content table tr.l td.oben,
body .no-nav #content div#divoverhead table table {
    background-color: #f6f6f6!important;
}

/* wuis klassen */

html body #content table td font, html body #content table td font.standard, html body #content table td font.index, html body #content table td font.indexempty {
    font-size: inherit!important;
}

html body #content table td font.ueberschrift  {
    font-size: 1.65em!important;
    font-weight: bold;
}

html body #content table td font.ueberschrift2  {
    font-size: 1.4em!important;
    font-weight: bold;
}

blink {
  text-decoration: none;
}

.vienodisp {display:none;}
.vietxttop {vertical-align: top;}
.vietxtrgt {text-align: right;}
.vietxtlft {text-align: left;}
.vierdrdisp { 
	position		:	absolute;
	z-index		:	2;
	width			:	50em;
	overflow		:	hidden;
	top			:     -2000px;
	left			:	-2000px;
} 
